<div class="row">
    <div class="col mt-4">
        <h2>@lang('gallery.photo_comments_heading')</h2>

        <h3>@lang('gallery.photo_comments_reply_form_heading')</h3>
        <p>@lang('gallery.photo_comments_reply_form_p1')</p>
        <hr/>
        @include(Theme::viewName('partials.photo_comments_reply_form'))

        @if ($photo->approvedComments()->count() > 0)
            <ul>
                @foreach ($photo->approvedComments as $comment)
                    <li>
                        Comment by <b>{{ $comment->createdBy->name }}</b>:<br/>
                        {{ $comment->comment_text }}
                    </li>
                @endforeach
            </ul>
        @endif
    </div>
</div>