<form action="{{ $photo->postCommentUrl() }}" method="post">
    {{ csrf_field() }}

    <div class="form-group">
        <label for="commentor-name">@lang('forms.name_label')</label>
        <input type="text" class="form-control" id="commentor-name" name="commentor_name"/>
    </div>

    <div class="form-group">
        <label for="commentor-email">@lang('forms.email_label')</label>
        <input type="email" class="form-control" id="commentor-email" name="commentor_email" placeholder="@lang('forms.email_placeholder')"/>
    </div>

    <div class="form-group">
        <label for="comment-text">@lang('forms.photo_comment_text_label')</label>
        <textarea class="form-control" id="comment-text" name="comment_text" rows="10"></textarea>
    </div>

    <div class="form-group text-right">
        <button type="submit" class="btn btn-success">@lang('forms.photo_comment_submit_action')</button>
    </div>
</form>